<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterStockPurchaseOrderItemsTableRemoveUnitVat extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('stock_purchase_order_items', function($table){
			$table->dropColumn('unit_vat');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('stock_purchase_order_items', function($table){
			$table->double('unit_vat');
		});
	}
}
